﻿
.application-table,
.four-col-responsive-table {
  border-collapse: collapse;
  padding: 0;
  margin: 12px 0 20px;
  width: 100%;
}

.application-table.planning-table .col1,
.four-col-responsive-table.planning-table .col1 {
  width: 11%;
}

.application-table.planning-table .col2,
.four-col-responsive-table.planning-table .col2 {
  width: 16%;
}

.application-table.planning-table .col3,
.four-col-responsive-table.planning-table .col3 {
  width: 30%;
}

.application-table.planning-table .col4,
.four-col-responsive-table.planning-table .col4 {
  width: 11%;
}

.application-table.planning-table thead tr th,
.four-col-responsive-table.planning-table thead tr th {
  padding: 11px 20px;
}

.application-table.planning-table tr td,
.four-col-responsive-table.planning-table tr td {
  padding: 18px 20px;
}

.application-table.supporting-documents,
.four-col-responsive-table.supporting-documents {
  margin: 0 0 10px;
}

.application-table.supporting-documents .col1,
.four-col-responsive-table.supporting-documents .col1 {
  width: 32%;
}

.application-table.supporting-documents .col2,
.four-col-responsive-table.supporting-documents .col2 {
  width: 45%;
}

.application-table.supporting-documents .col3,
.four-col-responsive-table.supporting-documents .col3 {
  width: 28%;
}

.application-table.supporting-documents .user-action-col,
.four-col-responsive-table.supporting-documents .user-action-col {
  text-align: right;
}

.application-table.supporting-documents thead tr th,
.four-col-responsive-table.supporting-documents thead tr th {
  padding: 11px 8px;
  font-size: 1.4rem;
  line-height: 1.423;
  font-weight: 600;
}

.application-table.supporting-documents thead tr th:first-child,
.four-col-responsive-table.supporting-documents thead tr th:first-child {
  padding-left: 0;
}

.application-table.supporting-documents tbody tr,
.four-col-responsive-table.supporting-documents tbody tr {
  border-top: 1px solid #e5e5e5;
}

.application-table.supporting-documents tr td,
.four-col-responsive-table.supporting-documents tr td {
  font-size: 1.4rem;
  line-height: 1.25;
  padding: 18px 8px;
}

.application-table.supporting-documents tr:nth-child(odd) td,
.four-col-responsive-table.supporting-documents tr:nth-child(odd) td {
  background-color: transparent;
}

.application-table .col1,
.four-col-responsive-table .col1 {
  width: 18.5714285714%;
}

.application-table .col2,
.four-col-responsive-table .col2 {
  width: 27.1428571429%;
}

.application-table .col3,
.four-col-responsive-table .col3 {
  width: 37.1428571429%;
}

.application-table .col4,
.four-col-responsive-table .col4 {
  width: 18.2857142857%;
}

.application-table thead,
.four-col-responsive-table thead {
  color: #777;
}

.application-table thead tr,
.four-col-responsive-table thead tr {
  border-bottom: 1px solid #e5e5e5;
}

.application-table thead tr th,
.four-col-responsive-table thead tr th {
  padding: 11px 8px;
  font-size: 1.4rem;
  line-height: 1.423;
  font-weight: 600;
}

.application-table tr td,
.four-col-responsive-table tr td {
  font-size: 1.2rem;
  line-height: 1.25;
  padding: 18px 8px;
}

.application-table tr:nth-child(odd) td,
.four-col-responsive-table tr:nth-child(odd) td {
  background-color: rgba(0, 144, 218, .1);
}

.application-table .app-name,
.four-col-responsive-table .app-name {
  text-transform: uppercase;
}

.application-table .app-name a,
.four-col-responsive-table .app-name a {
  color: #000;
  font-weight: 600;
  text-decoration: underline;
}

.application-table .app-name a:hover,
.four-col-responsive-table .app-name a:hover {
  text-decoration: none;
}

.uploaded-file-list {
  border-top: 1px solid #777;
  padding-top: 40px;
  padding-bottom: 26px;
  overflow: hidden;
}

.uploaded-file-list .upload-btn {
  padding-right: 4px;
}

.uploaded-file-list .upload-btn .btn {
  padding: 7px 15px;
  min-width: 135px;
  text-transform: capitalize;
}

.files-table {
  border-collapse: collapse;
  padding: 0;
  margin: 0 0 17px;
  width: 100%;
}

.files-table .col1 {
  width: 30%;
}

.files-table .col2 {
  width: 44.2857142857%;
}

.files-table .col3 {
  width: 31.4285714286%;
}

.files-table .col4 {
  width: 18.2857142857%;
}

.files-table thead {
  color: #777;
}

.files-table thead tr th {
  padding: 11px 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
}

.files-table tr td {
  font-size: 14px;
  line-height: 20px;
  padding: 13px 10px 15px;
}

.files-table tbody tr {
  border-top: 1px solid #e5e5e5;
}

.files-table .file-name a {
  text-decoration: underline;
  color: #000;
}

.files-table .file-name a:hover {
  text-decoration: none;
}

.files-table .action-btn-hold {
  padding-right: 5px;
}

.files-table .text-align-center {
  text-align: center;
}

.files-table .text-align-center .btn {
  white-space: normal;
}

.check-list {
  padding-left: 5px;
  margin-bottom: 14px;
}

.check-list.check-list-1 {
  margin-bottom: 22px;
}

.check-list li {
  letter-spacing: 0;
  padding: 2px 0 31px 0;
  position: relative;
}

.check-list input[type="checkbox"] {
  position: fixed;
  left: 0;
  top: 0;
  opacity: 0;
  z-index: -1;
}

.check-list input[type="checkbox"]:checked + .fake-input {
  background: #007bba;
  border-color: #007bba;
}

.check-list input[type="checkbox"]:checked + .fake-input:before {
  opacity: 1;
}

.check-list input[type="checkbox"]:focus + .fake-input {
  outline: 1px dotted;
}

.check-list label {
  font: 600 12px/1.25 "vic", Arial, "Helvetica Neue", Helvetica, sans-serif;
  display: inline-block;
  vertical-align: top;
  position: relative;
  padding-left: 33px;
  color: #777;
  text-transform: none;
}

.check-list .fake-input {
  position: absolute;
  left: 0;
  top: -4px;
  display: block;
  width: 22px;
  height: 22px;
  border: 1px solid #ccc;
  background: #fff;
  margin-right: 5px;
}

.check-list .fake-input:before {
  opacity: 0;
  content: "";
  position: absolute;
  height: 9px;
  width: 17px;
  top: 50%;
  left: 50%;
  margin: -6px 0 0 -8px;
  border: 3px solid #fff;
  border-width: 0 0 4px 4px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.landing-main-content {
  padding-top: 11px;
}

.landing-main-content h1 {
  margin: 0 0 15px;
}

.landing-main-content .search-properties {
  padding: 26px 0 28px 153px;
  border-bottom: 1px solid #777;
  margin-bottom: 44px;
}

.landing-main-content .search-properties h2 {
  margin: 0 0 37px;
}

.pagination-hold {
  padding-top: 11px;
  padding-bottom: 50px;
}

.pagination {
  display: inline-block;
  vertical-align: top;
}

.pagination li {
  font-size: 14px;
}

.pagination li:first-child a {
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
}

.pagination li:last-child a {
  border-bottom-right-radius: 2px;
  border-top-right-radius: 2px;
}

.pagination li a {
  padding: 11px 17px;
}

.back-to {
  font-size: 1.4rem;
  line-height: 1.43;
  margin-bottom: 27px;
}

.back-to a {
  color: #777;
  text-decoration: underline;
}

.back-to a:hover {
  text-decoration: none;
  color: #5e5e5e;
}

.application-details-holder .application-item {
  margin-bottom: 19px;
  background-color: #f7f7f7;
  border: solid 1px #e2e2e2;
  color: #000;
  font-size: 1.4rem;
  line-height: 1.57;
}

.application-details-holder .application-item .frame {
  padding: 15px 20px 4px 0;
}

.application-details-holder .application-item p,
.application-details-holder .application-item address {
  margin-bottom: 10px;
}

.application-details-holder .application-item .item-details-row {
  margin-bottom: 10px;
}

.application-details-holder .application-item .item-details-row li {
  font-size: 1.4rem;
  line-height: 1.57;
}

.application-details-holder .application-item .title {
  color: #777;
  font-weight: 600;
  position: relative;
  padding-right: 17px;
}

.application-details-holder .application-item .title.no-dash:after {
  display: none;
}

.application-details-holder .application-item .title:after {
  right: 5px;
  width: 5px;
  height: 1px;
  background: #000 !important;
  content: "";
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.application-details-holder h2 {
  text-transform: none;
  margin: 0 0 10px;
  color: #0090da;
}

.application-details-holder h2 a {
  color: #0090da;
}

.application-details-holder h2 a:hover {
  color: #006ea7;
}

.step-wrap {
  position: relative;
  border: 2px solid #fff;
  border-right: 0;
  border-left: 0;
  padding-right: 25px;
  overflow: hidden;
  margin-right: -30px;
  margin-bottom: 28px;
}

.step-wrap .step-mask .slideset {
  width: 100% !important;
  float: none !important;
  white-space: nowrap;
  letter-spacing: -4px;
}

.step-wrap .step-mask .slide {
  width: 20% !important;
  display: inline-block;
  vertical-align: top;
  font: 600 14px/20px "vic", Arial, "Helvetica Neue", Helvetica, sans-serif;
  letter-spacing: 0;
  margin-bottom: 2px;
}

.step-wrap .step-mask .slide.step1.step-complete a:before {
  background: #4a4a4a;
}

.step-wrap .step-mask .slide.step1.active a:before {
  background: #007bba;
}

.step-wrap .step-mask .slide.step1 a {
  position: relative;
}

.step-wrap .step-mask .slide.step1 a:hover:before {
  background: #007bba;
}

.step-wrap .step-mask .slide.step1 a:focus:before {
  outline: 1px #333 dotted !important;
}

.step-wrap .step-mask .slide.step1 a:before {
  background: #e5e5e5;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 1px;
  width: 115%;
  -webkit-transition: 200ms linear background;
  transition: 200ms linear background;
}

.step-wrap .step-mask .slide.step-complete a {
  color: #fff;
  background: #4a4a4a;
}

.step-wrap .step-mask .slide.step-inner a {
  -webkit-transform: skew(-23deg, 0deg);
  -ms-transform: skew(-23deg, 0deg);
  transform: skew(-23deg, 0deg);
}

.step-wrap .step-mask .slide.step-inner a > span {
  -webkit-transform: skew(23deg, 0deg);
  -ms-transform: skew(23deg, 0deg);
  transform: skew(23deg, 0deg);
}

.step-wrap .step-mask .slide.active a {
  color: #fff;
  background: #007bba;
}

.step-wrap .step-mask .slide.disabled a {
  pointer-events: none;
}

.step-wrap .step-mask .slide.disabled a:hover {
  color: #9b9b9b;
  background: #e5e5e5;
}

.step-wrap .step-mask .slide a {
  display: block;
  white-space: nowrap;
  color: #9b9b9b;
  background: #e5e5e5;
  border-left: 2px solid #fff;
  min-height: 48px;
  text-align: center;
  padding: 0 10px;
  text-decoration: none !important;
}

.step-wrap .step-mask .slide a > span {
  display: inline-block;
  vertical-align: middle;
  white-space: normal;
  position: relative;
  z-index: 10;
}

.step-wrap .step-mask .slide a:after {
  height: 100%;
  display: inline-block;
  vertical-align: middle;
  content: "";
  width: 1px;
}

.step-wrap .step-mask .slide a:hover {
  color: #fff;
  text-decoration: none;
  background: #007bba;
}

.step-wrap .btn-control {
  width: 30px;
  top: 0;
  bottom: 2px;
  position: absolute;
  display: none;
  background: #0090da;
  color: #fff;
  padding: 5px;
  text-align: center;
  height: 45px;
}

.step-wrap .btn-control:hover {
  background: #006ea7;
}

.step-wrap .btn-control.btn-next {
  right: 2px;
}

.step-wrap .btn-control.btn-prev {
  left: 0;
}

.step-wrap .btn-control .glyphicon {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.search-tab-holder {
  max-width: 580px;
}

.search-tab-holder .nav-tabs li {
  font-size: 14px;
  line-height: 20px;
  padding-left: 5px;
}

.search-tab-holder .nav-tabs li.active a {
  background: #fff;
  color: #777;
}

.search-tab-holder .nav-tabs li.active a:hover {
  background: #fff;
}

.search-tab-holder .nav-tabs li a {
  text-align: center;
  min-width: 160px;
  color: #fff;
  background: #777;
  padding: 11px 15px;
  border-radius: 2px 2px 0 0;
}

.search-tab-holder .nav-tabs li a:hover {
  background: #333;
}

.search-tab-holder .tab-content {
  font-size: 14px;
  line-height: 20px;
}

.search-tab-holder .tab-content .tab-pane {
  padding: 33px 3px 0;
}

.search-tab-holder .search-hold {
  max-width: 381px;
  margin: 0 0 22px;
}

.search-tab-holder .search-hold.search-hold-btn .input-wrap .form-control {
  padding-right: 120px;
  color: #777;
}

.search-tab-holder .search-hold.search-hold-btn .btn-hold {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 104px;
}

.search-tab-holder .search-hold.search-hold-btn .btn-hold .btn {
  width: 100%;
  display: block;
  min-width: 70px;
  height: 44px;
  display: block;
  border-radius: 0 2px 2px 0;
}

.search-tab-holder .search-hold .input-wrap {
  position: relative;
}

.search-tab-holder .search-hold .input-wrap .form-control {
  font-style: normal;
  color: #000;
}

.search-tab-holder .search-hold label {
  font: 600 14px/20px "vic", Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #777;
  margin-bottom: 11px;
  text-transform: none;
}

.ui-autocomplete {
  max-width: 381px;
  z-index: 10;
  background: #fff;
  overflow: hidden;
}

.ui-autocomplete li {
  padding: 15px 18px;
  font-size: 1.4rem;
  line-height: 1.428;
  background: #eaeaea;
  border-bottom: 1px solid #fff;
  color: #000;
}

.ui-autocomplete li.ui-state-focus {
  background: #eee;
}

.ui-helper-hidden-accessible {
  display: none;
}

@media (min-width: 768px) {
  .application-table.supporting-documents thead tr,
  .four-col-responsive-table.supporting-documents thead tr {
    border-bottom: 0;
  }

  .application-table.supporting-documents tbody tr td:first-child,
  .four-col-responsive-table.supporting-documents tbody tr td:first-child {
    vertical-align: top;
    padding-left: 0;
  }

  .step-wrap .step-mask .slideset {
    margin: 0 !important;
  }
}

@media (max-width: 991px) {
  .fake-select.fake-select-1 .fake-arrow:after,
  .fake-select.fake-select-1 .fake-arrow:before {
    right: 10px;
  }

  .fake-select.fake-select-1 .fake-arrow:before {
    top: 13px;
  }

  .fake-select.fake-select-1 .fake-arrow:after {
    top: 21px;
  }

  .fake-select .select.select-1 {
    font-size: 12px;
    height: 40px;
  }

  h1 {
    font-size: 2.8rem;
    margin-bottom: 15px;
  }

  h2,
  .h2 {
    margin-bottom: 15px;
  }

  #main {
    padding-top: 25px;
  }

  #header {
    padding: 30px 0;
  }

  .tab.where-tab .holder {
    padding-left: 0;
  }

  .tab.where-tab.where-search-active .holder {
    padding-bottom: 100px;
  }

  .tab.where-tab .search-fieldset {
    padding-left: 0;
  }

  .tab.what-tab .holder {
    padding-left: 0;
  }

  .tab.document-tab .upload-file-section {
    padding-left: 0;
  }

  .tab.document-tab .upload-file-section h2,
  .tab.document-tab .upload-file-section .h2 {
    margin-bottom: 20px;
  }

  .tab.document-tab .upload-btn-hold {
    padding-left: 30px;
    padding-bottom: 10px;
  }

  .tab.document-tab .note-txt {
    padding-left: 30px;
    padding-bottom: 20px;
  }

  .tab.complete-tab .inner-frame {
    padding: 0;
  }

  .tab.complete-tab .inner-frame h2,
  .tab.complete-tab .inner-frame .h2 {
    margin-bottom: 15px;
  }

  .tab.create-account-content .contact-details {
    padding-top: 30px;
  }

  .tab.create-account-content .contact-details .account-details {
    padding-top: 60px;
  }

  .tab.create-account-content .contact-details .account-details:after {
    top: 20px;
  }

  .tab.create-account-content .contact-details .location-details {
    padding-top: 45px;
    padding-bottom: 0;
  }

  .tab.create-account-content .contact-details .location-details:before {
    top: 0;
  }

  .tab .top-check-box {
    padding-left: 0;
    padding-top: 10px;
  }

  .tab .top-check-box h2,
  .tab .top-check-box .h2 {
    margin-bottom: 25px;
  }

  .tab .radio-list {
    padding-left: 0;
  }

  .tab .radio-list label {
    margin-left: 0;
  }

  .tab .contact-details,
  .tab .holder {
    padding-left: 0;
  }

  .tab .inner-block {
    padding-left: 0;
    padding-top: 30px;
  }

  .tab .inner-block h2 {
    padding-left: 0;
  }

  .tab .application-contact-details {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .tab .table-1 .column1 {
    width: 50%;
  }

  .tab .table-1 tr td {
    padding: 10px 7px;
  }

  .tab .row.style-1 .col.col-1 {
    width: 18%;
  }

  .tab .row.style-1 .col.col-2 {
    width: 41%;
  }

  .tab .row.style-1 .col.col-3 {
    width: 41%;
  }

  .tab .further-info .btn-hold {
    padding: 20px 0;
  }

  .tab .other-btn-holder {
    padding: 10px 0 0;
  }

  .lead-txt {
    font-size: 1.8rem;
    padding-right: 0;
    padding-bottom: 0;
  }

  .lead-txt p {
    margin-bottom: 15px;
  }

  .article-hold .article {
    padding-right: 0;
  }

  .application-table.planning-table .col2,
  .four-col-responsive-table.planning-table .col2 {
    width: 18%;
  }

  .application-table.planning-table thead tr th,
  .four-col-responsive-table.planning-table thead tr th {
    padding: 10px 10px;
  }

  .application-table.planning-table tr td,
  .four-col-responsive-table.planning-table tr td {
    padding: 15px 10px;
  }

  .application-table.supporting-documents tr td,
  .four-col-responsive-table.supporting-documents tr td {
    font-size: 1.3rem;
    line-height: 1.5;
    padding: 15px 10px;
  }

  .application-table .col1,
  .four-col-responsive-table .col1 {
    width: 22.8571428571%;
  }

  .application-table thead tr th,
  .four-col-responsive-table thead tr th {
    font-size: 1.2rem;
    line-height: 1.5;
    padding: 10px 5px;
  }

  .application-table tr td,
  .four-col-responsive-table tr td {
    font-size: 1rem;
    line-height: 1.5;
    padding: 15px 5px;
  }

  .files-table {
    margin-bottom: 10px;
  }

  .files-table .col1 {
    width: 25.7142857143%;
  }

  .files-table thead tr th {
    font-size: 13px;
    line-height: 18px;
    padding: 10px 5px;
  }

  .files-table tr td {
    font-size: 13px;
    line-height: 18px;
    padding: 12px 5px;
  }

  .check-list.check-list-1 {
    margin-bottom: 15px;
  }

  .check-list li {
    padding: 2px 0 15px 0;
  }

  .landing-main-content .search-properties {
    padding-left: 0;
    padding-top: 10px;
  }

  .landing-main-content .search-properties h2 {
    margin-bottom: 25px;
  }

  .pagination li a {
    padding: 8px 15px;
  }

  .application-details-holder .application-item .frame {
    padding: 15px 30px;
  }

  .step-wrap {
    margin-right: -20px;
    padding-right: 15px;
  }

  .step-wrap .step-mask .slide {
    font-size: 11px;
    line-height: 15px;
  }

  .step-wrap .step-mask .slide.step-inner a {
    -webkit-transform: skew(-18deg, 0deg);
    -ms-transform: skew(-18deg, 0deg);
    transform: skew(-18deg, 0deg);
  }

  .step-wrap .step-mask .slide.step-inner a > span {
    -webkit-transform: skew(18deg, 0deg);
    -ms-transform: skew(18deg, 0deg);
    transform: skew(18deg, 0deg);
  }

  .step-wrap .step-mask .slide a {
    padding: 0 5px;
    min-height: 40px;
  }

  .search-tab-holder .nav-tabs li a {
    min-width: 120px;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 2.2rem;
  }

  #main {
    position: relative;
    padding-top: 0;
  }

  #header {
    padding: 10px 0;
  }

  #header .same-height .height {
    min-height: 50px;
  }

  #header .user-info {
    font-size: 12px;
    line-height: 15px;
  }

  #header .user-name {
    margin-bottom: 10px;
  }

  #header .user-name .user-txt {
    padding-left: 23px;
  }

  #header .user-name .user-txt .icon {
    font-size: 16px;
    top: -1px;
  }

  #header .links li {
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 3px;
  }

  .logo {
    padding-top: 6px;
  }

  .logo a img {
    height: auto;
    width: 140px;
  }

  .tab .no-checked-block {
    padding: 10px;
  }

  .tab .add-additional-contact,
  .tab .add-owner-details {
    padding: 10px;
  }

  .tab.where-tab .holder {
    padding: 20px 0;
  }

  .tab.where-tab.where-search-active .holder {
    padding-bottom: 30px;
  }

  .tab.where-tab .search-fieldset .h2 {
    margin-bottom: 15px;
  }

  .tab.where-tab .location-details {
    padding: 30px 0 20px;
  }

  .tab.where-tab .location-details:before {
    top: 10px;
  }

  .tab.where-tab .location-details h2,
  .tab.where-tab .location-details .h2 {
    margin-bottom: 15px;
  }

  .tab.what-tab .holder {
    padding: 20px 0;
  }

  .tab.create-account-content .contact-details {
    padding-top: 20px;
  }

  .tab.create-account-content .contact-details h2,
  .tab.create-account-content .contact-details .h2 {
    margin-bottom: 15px;
  }

  .tab.create-account-content .contact-details .account-details {
    padding-top: 40px;
  }

  .tab.create-account-content .contact-details .account-details h2,
  .tab.create-account-content .contact-details .account-details .h2 {
    margin-bottom: 15px;
  }

  .tab.create-account-content .contact-details .location-details {
    padding-top: 30px;
  }

  .tab .top-check-box h2,
  .tab .top-check-box .h2 {
    margin-bottom: 15px;
  }

  .tab .contact-details,
  .tab .holder {
    padding: 20px 0;
  }

  .tab .inner-block {
    max-width: none;
    padding-top: 20px;
  }

  .tab .inner-block h2 {
    padding-bottom: 15px;
  }

  .tab .inner-block .btn-hold .btn-frame {
    padding-top: 15px;
  }

  .tab .inner-block .btn-hold .btn {
    display: block;
  }

  .tab .application-contact-details {
    padding-bottom: 20px;
    padding-top: 20px;
  }

  .tab .table-1 .column1 {
    width: 40%;
  }

  .tab .table-1 .column2 {
    width: 30%;
  }

  .tab h2,
  .tab .h2 {
    margin-bottom: 15px;
  }

  .tab .form-group {
    margin-bottom: 15px;
  }

  .tab label {
    margin: 0 2px 8px;
  }

  .tab .row.style-1 {
    max-width: none;
  }

  .tab .row.style-1 .col {
    width: 100%;
  }

  .tab .row.style-1 .col.col-1 {
    width: 100%;
  }

  .tab .row.style-1 .col.col-2 {
    width: 100%;
  }

  .tab .row.style-1 .col.col-3 {
    width: 100%;
  }

  .tab .row.style-2 {
    max-width: none;
  }

  .tab .row.style-2 .col {
    width: 100%;
  }

  .tab .row.style-2 .col.col-1,
  .tab .row.style-2 .col.col-2,
  .tab .row.style-2 .col.col-3 {
    width: 100%;
  }

  .tab .add-contact-btn {
    padding: 10px 0;
  }

  .tab .add-contact-btn .btn {
    width: 100%;
  }

  .tab .further-info {
    padding: 20px 15px 15px;
  }

  .tab .further-info h2,
  .tab .further-info .h2 {
    margin-bottom: 15px;
  }

  .tab .further-info .row.style-2 {
    max-width: none;
  }

  .tab .further-info .btn-hold {
    padding: 10px 0;
  }

  .tab .further-info .btn-hold .btn {
    display: block;
  }

  .tab .email-hold {
    max-width: none;
  }

  .tab .company-hold {
    max-width: none;
  }

  .tab .location-details {
    max-width: none;
    padding: 30px 0 0;
  }

  .tab .location-details h2,
  .tab .location-details .h2 {
    margin-bottom: 20px;
  }

  .tab .location-details:before {
    top: 10px;
  }

  .tab .surb-hold {
    max-width: none;
  }

  .tab .post-code {
    max-width: none;
  }

  .tab .street-code {
    max-width: none;
  }

  .tab .row.style-3 {
    max-width: none;
  }

  .tab .other-btn-holder .btn {
    min-width: 130px;
  }

  .tab .btn-control-holder {
    padding: 20px 0;
  }

  .tab .location-area,
  .tab .question-area {
    max-width: none;
  }

  .tab .location-area .development-form-group,
  .tab .question-area .development-form-group {
    max-width: none;
  }

  .tab .address-wrapper {
    padding: 20px 0;
  }

  .tab .address-wrapper .title {
    margin-left: 0;
  }

  .tab .address-wrapper .edit-address-block {
    max-width: none;
  }

  .tab .address-wrapper .edit-address-block .location-details {
    padding: 20px 15px;
  }

  .aside-col {
    position: static;
  }

  #sidebar {
    margin-left: -10px;
    margin-right: -10px;
    padding-top: 0;
  }

  .side-frame {
    overflow: hidden;
  }

  .nav-active .aside-link {
    visibility: visible;
    margin-top: 0;
    max-height: 1000px;
  }

  .aside-link {
    margin-top: -100%;
    -webkit-transition: linear margin 300ms, linear visibility 300ms,linear max-height 300ms;
    transition: linear margin 300ms, linear visibility 300ms,linear max-height 300ms;
    visibility: hidden;
    max-height: 0;
  }

  .opener-hold {
    text-align: center;
    margin-bottom: 10px;
    background: #333;
  }

  .article-hold .col {
    padding-bottom: 15px;
  }

  .article-hold .col:nth-child(2n) .article {
    padding-left: 0;
  }

  .article-hold h2 {
    margin-bottom: 5px;
  }

  .application-table.planning-table,
  .four-col-responsive-table.planning-table {
    margin-bottom: 15px;
  }

  .application-table.planning-table .col1,
  .four-col-responsive-table.planning-table .col1 {
    width: auto;
  }

  .application-table.planning-table .col2,
  .four-col-responsive-table.planning-table .col2 {
    width: auto;
  }

  .application-table.planning-table .col3,
  .four-col-responsive-table.planning-table .col3 {
    width: auto;
  }

  .application-table.planning-table .col4,
  .four-col-responsive-table.planning-table .col4 {
    width: auto;
  }

  .application-table.planning-table tr td,
  .four-col-responsive-table.planning-table tr td {
    padding: 0 0 0 140px;
  }

  .application-table.supporting-documents .col1,
  .four-col-responsive-table.supporting-documents .col1 {
    width: auto;
  }

  .application-table.supporting-documents .col2,
  .four-col-responsive-table.supporting-documents .col2 {
    width: auto;
  }

  .application-table.supporting-documents .col3,
  .four-col-responsive-table.supporting-documents .col3 {
    width: auto;
  }

  .application-table.supporting-documents .user-action-col,
  .four-col-responsive-table.supporting-documents .user-action-col {
    text-align: left;
  }

  .application-table.supporting-documents thead,
  .four-col-responsive-table.supporting-documents thead {
    display: none;
  }

  .application-table.supporting-documents tbody,
  .four-col-responsive-table.supporting-documents tbody {
    border-left-width: 120px;
  }

  .application-table.supporting-documents tbody tr,
  .four-col-responsive-table.supporting-documents tbody tr {
    border-top: 0;
  }

  .application-table.supporting-documents tr td,
  .four-col-responsive-table.supporting-documents tr td {
    padding: 0 0 0 120px;
    margin: 0 -1px 0 -121px;
    border-top: 0;
    box-sizing: content-box;
    border-bottom: 1px solid #ccc;
  }

  .application-table.supporting-documents tr td:before,
  .four-col-responsive-table.supporting-documents tr td:before {
    width: 120px;
    margin: 0 0 0 -120px;
    font-size: 1.3rem;
    line-height: 1.5;
  }

  .application-table.supporting-documents tr:nth-child(2n+1) td,
  .four-col-responsive-table.supporting-documents tr:nth-child(2n+1) td {
    background-color: rgba(0, 144, 218, .1);
  }

  .application-table,
  .four-col-responsive-table {
    overflow: hidden;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
  }

  .application-table .col1,
  .four-col-responsive-table .col1 {
    width: auto;
  }

  .application-table .col2,
  .four-col-responsive-table .col2 {
    width: auto;
  }

  .application-table .col3,
  .four-col-responsive-table .col3 {
    width: auto;
  }

  .application-table .col4,
  .four-col-responsive-table .col4 {
    width: auto;
  }

  .application-table thead,
  .four-col-responsive-table thead {
    display: none;
  }

  .application-table tr,
  .four-col-responsive-table tr {
    float: left;
    width: 100%;
    background: #fff;
    clear: both;
  }

  .application-table tr td,
  .four-col-responsive-table tr td {
    padding: 0 0 0 140px;
    margin: 0 -1px 0 -141px;
    float: left;
    clear: both;
    width: 100%;
    white-space: nowrap;
    border-top: 0;
    box-sizing: content-box;
    border-bottom: 1px solid #ccc;
  }

  .application-table tr td:before,
  .four-col-responsive-table tr td:before {
    content: attr(data-label);
    padding: 5px 10px;
    display: inline-block;
    color: #777 !important;
    font-weight: bold;
    width: 140px;
    vertical-align: middle;
    margin: 0 0 0 -140px;
    position: relative;
    white-space: normal;
    font-size: 1.2rem;
    line-height: 1.5;
  }

  .application-table tr td .tbl-content,
  .four-col-responsive-table tr td .tbl-content {
    white-space: normal;
    display: inline-block;
    vertical-align: middle;
    padding: 5px 10px;
  }

  .application-table tr:nth-child(2n+1) td,
  .four-col-responsive-table tr:nth-child(2n+1) td {
    background-color: rgba(0, 144, 218, .1);
  }

  .application-table tbody,
  .four-col-responsive-table tbody {
    display: block;
    border-left: 140px solid transparent;
    float: left;
    width: 100%;
    padding: 0;
    background: #e5e5e5;
    border-right: 1px solid #ccc;
  }

  .four-col-responsive-table tbody,
  .four-col-responsive-table td,
  .four-col-responsive-table tr,
  .four-col-responsive-table {
    display: block;
  }

  .uploaded-file-list {
    padding-top: 30px;
    padding-bottom: 20px;
  }

  .files-table {
    overflow: hidden;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    margin-bottom: 20px;
  }

  .files-table .col1 {
    width: auto;
  }

  .files-table .col2 {
    width: auto;
  }

  .files-table .col3 {
    width: auto;
  }

  .files-table .col4 {
    width: auto;
  }

  .files-table thead {
    display: none;
  }

  .files-table tr {
    float: left;
    width: 100%;
    background: #fff;
    clear: both;
  }

  .files-table tr td {
    padding: 0 0 0 140px;
    margin: 0 -1px 0 -141px;
    float: left;
    clear: both;
    width: 100%;
    white-space: nowrap;
    border-top: 0;
    box-sizing: content-box;
    border-bottom: 1px solid #ccc;
  }

  .files-table tr td:before {
    content: attr(data-label);
    padding: 5px 10px;
    display: inline-block;
    color: #777 !important;
    font-weight: bold;
    width: 140px;
    vertical-align: middle;
    margin: 0 0 0 -140px;
    position: relative;
    white-space: normal;
    font-size: 12px;
    line-height: 18px;
  }

  .files-table tr td .tbl-content {
    white-space: normal;
    display: inline-block;
    vertical-align: middle;
    padding: 5px 10px;
  }

  .files-table tr:nth-child(2n+1) td {
    background-color: rgba(0, 144, 218, .1);
  }

  .files-table tbody tr {
    border-top: 0;
  }

  .files-table tbody {
    display: block;
    border-left: 140px solid transparent;
    float: left;
    width: 100%;
    padding: 0;
    background: #e5e5e5;
    border-right: 1px solid #ccc;
  }

  .files-table .text-align-center {
    text-align: left;
  }

  .files-table .fake-select.fake-select-1 {
    min-width: 135px;
  }

  .files-table tbody,
  .files-table td,
  .files-table tr,
  .files-table {
    display: block;
  }

  .landing-main-content .search-properties {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 20px;
  }

  .landing-main-content .search-properties h2 {
    margin-bottom: 15px;
  }

  .pagination-hold {
    padding-bottom: 25px;
  }

  .application-details-holder .application-item .frame {
    padding: 15px 10px;
  }

  .step-wrap {
    margin: 0 0 10px;
    padding: 0 30px;
    border: 0;
  }

  .step-wrap .step-mask {
    position: relative;
    overflow: hidden;
    width: 100%;
  }

  .step-wrap .step-mask .slideset {
    margin-bottom: 0;
  }

  .step-wrap .step-mask .slide {
    font-size: 14px;
    line-height: 20px;
    width: 100% !important;
    display: none;
  }

  .step-wrap .step-mask .slide.step1 a:before {
    display: none;
  }

  .step-wrap .step-mask .slide.step-inner a {
    -webkit-transform: skew(0, 0deg);
    -ms-transform: skew(0, 0deg);
    transform: skew(0, 0deg);
  }

  .step-wrap .step-mask .slide.step-inner a > span {
    -webkit-transform: skew(0deg, 0deg);
    -ms-transform: skew(0deg, 0deg);
    transform: skew(0deg, 0deg);
  }

  .step-wrap .step-mask .slide.active {
    display: block;
  }

  .step-wrap .step-mask .slide a {
    padding: 10px 15px;
    min-height: 45px;
    border-left: 0;
    padding: 7px;
  }

  .step-wrap .btn-control {
    display: block;
  }

  .search-tab-holder {
    max-width: none;
  }

  .search-tab-holder .nav-tabs li {
    font-size: 12px;
    padding-left: 3px;
  }

  .search-tab-holder .nav-tabs li a {
    min-width: 80px;
    padding: 10px;
  }

  .search-tab-holder .tab-content .tab-pane {
    padding-top: 20px;
  }

  .search-tab-holder .search-hold {
    margin-bottom: 20px;
    max-width: none;
  }

  .search-tab-holder .search-hold.search-hold-btn .input-wrap .form-control {
    padding-right: 76px;
  }

  .search-tab-holder .search-hold.search-hold-btn .btn-hold {
    width: 70px;
  }

  .search-tab-holder .search-hold .input-wrap .form-control {
    padding-right: 80px;
  }

  .ui-autocomplete {
    max-width: 100% !important;
    margin: 0 11px;
    left: 0 !important;
  }
}

@media print {
  body {
    background: #fff !important;
  }

  .form-control {
    border-color: #ccc !important;
  }

  a {
    pointer-events: none;
  }

  * {
    overflow: visible !important;
  }

  #header {
    position: relative;
    height: auto;
    padding: 0;
    overflow: hidden;
  }

  #header .user-info {
    display: none;
  }

  .logo a .normal-logo {
    display: none;
  }

  .logo a .print-logo {
    display: block;
  }

  .for-print .title-hold .row .col-md-9 {
    float: none;
    width: 100%;
    margin: 0;
  }

  .for-print .print-row .main-content-col,
  .for-print .print-row .col-md-9 {
    float: none;
    width: 100%;
    margin: 0;
    left: 0;
  }

  .for-print .print-row .aside-col {
    display: none;
  }

  .tab .no-checked-block {
    overflow: visible !important;
    border: 0;
    padding: 0;
  }

  .tab .add-additional-contact,
  .tab .add-owner-details {
    overflow: visible !important;
    border: 0;
    padding: 0;
  }

  .tab.where-tab .holder {
    padding-left: 0;
  }

  .tab.where-tab .location-details {
    padding-top: 0;
  }

  .tab.where-tab .location-details:before {
    display: none;
  }

  .tab.where-tab .location-details:after {
    display: none;
  }

  .tab.what-tab .holder {
    padding-left: 0;
  }

  .tab.document-tab .upload-btn-hold {
    padding-left: 0;
  }

  .tab.document-tab .note-txt {
    padding-left: 0;
  }

  .tab.document-tab .upload-btn {
    display: none;
  }

  .tab.complete-tab .col-md-11 {
    margin-left: 0;
  }

  .tab.complete-tab .inner-frame {
    padding-left: 2px;
  }

  .tab.create-account-content .contact-details .account-details .row.style-3 {
    max-width: none;
  }

  .tab .radio-list .fake-input {
    border: 1px solid transparent !important;
    left: 2px;
    background: #ccc !important;
  }

  .tab .contact-details,
  .tab .holder {
    padding-left: 0;
    padding-right: 10px;
  }

  .tab .form-group.input-error {
    margin-bottom: 23px !important;
  }

  .tab .form-group.input-error .form-control {
    border-color: #ccc;
  }

  .tab .form-group .error-msg {
    display: none;
  }

  .tab .row.style-1 {
    max-width: none;
  }

  .tab .row.style-2 {
    max-width: none;
  }

  .tab .add-contact-btn {
    display: none;
  }

  .tab .further-info {
    padding-top: 20px;
  }

  .tab .further-info .row.style-2 {
    max-width: none;
  }

  .tab .further-info .btn-hold {
    display: none;
  }

  .tab .email-hold {
    max-width: none;
  }

  .tab .company-hold {
    max-width: none;
  }

  .tab .location-details {
    max-width: none;
  }

  .tab .surb-hold {
    max-width: none;
  }

  .tab .post-code {
    max-width: none;
  }

  .tab .street-code {
    max-width: none;
  }

  .tab .row.style-3 {
    max-width: none;
  }

  .tab .other-btn-holder {
    display: none;
  }

  .tab .btn-control-holder {
    display: none;
  }

  .tab .location-area,
  .tab .question-area {
    max-width: none;
  }

  .tab .location-area .development-form-group,
  .tab .question-area .development-form-group {
    max-width: none;
  }

  .tab .address-wrapper .edit-address-block {
    overflow: visible;
    border: 0;
  }

  .aside-link {
    display: none;
  }

  .application-table,
  .four-col-responsive-table {
    margin-bottom: 0 !important;
  }

  .application-table.planning-table tr td,
  .four-col-responsive-table.planning-table tr td {
    border: 0;
  }

  .application-table.supporting-documents tbody tr,
  .four-col-responsive-table.supporting-documents tbody tr {
    border: 0;
  }

  .application-table.supporting-documents tr td,
  .four-col-responsive-table.supporting-documents tr td {
    border: 0;
  }

  .application-table,
  .four-col-responsive-table {
    border: 0;
  }

  .application-table thead tr,
  .four-col-responsive-table thead tr {
    border: 0;
  }

  .application-table tr td,
  .four-col-responsive-table tr td {
    border: 0;
  }

  .application-table tbody,
  .four-col-responsive-table tbody {
    border-right: 0;
  }

  .check-list {
    padding-top: 5px;
  }

  .check-list li {
    padding: 5px 0 15px 1px;
  }

  .check-list input[type="checkbox"]:checked + .fake-input {
    border-color: #000 !important;
  }

  .check-list label {
    display: block;
  }

  .check-list .fake-input {
    border: 0 !important;
    left: 2px;
    top: 2px;
    background: #ccc !important;
  }

  .check-list .fake-input:before {
    border-color: #000 !important;
  }

  .landing-main-content .search-properties {
    padding-left: 0;
  }

  .pagination {
    display: none;
  }

  .application-details-holder .application-item {
    border: 0;
  }

  .step-wrap {
    margin: 0;
    padding: 0;
    display: none;
  }
}

